Ndists {GOstats} | R Documentation

## Distance matrices for the BCR/ABL and NEG subgroups.

### Description

These are precomputed distance matrices between all transcription factors selected. In the future they will be computed on the fly but currently that takes about 3 hours and so precomputed versions are supplied.

### Usage

    data(Ndists)
      data(Bdists)

### Format

These are both distance matrices.

### Source

They are based on the ALL data, `ALL`.

### Examples

    data(Ndists)
    data(Bdists)

[Package GOstats version 2.8.0 Index]